RubyGems Navigation menu

aws-sdk-ssm 1.117.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.119.0 - October 01, 2021 (252 KB)
  2. 1.118.0 - September 23, 2021 (251 KB)
  3. 1.117.0 - September 01, 2021 (249 KB)
  4. 1.116.0 - August 24, 2021 (249 KB)
  5. 1.115.0 - August 09, 2021 (249 KB)
Show all versions (135 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3a796e11090d973a05e16a7b21c86c47a5cd5764e1296470824e81d8bfa562aa

    Total downloads 67,010,060

    For this version 499,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: